@charset "utf-8";
header_username {
	text-align: left;
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	min-width: 1000px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.header_919px {
	float: left;
	width: 880px;
	clear: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-left: 10px;
	background-color: #FFF;
}
Boradius {
	-moz-border-radius: 0em 1em 1em 0em;
	border-radius: 0em 1em 1em 0em;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	display: block;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 1.4;
	background-color: #e3e5d7;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
a img { 
	border: none;
}
.flash_ani {
	width: 1008px;
	text-align: center;
	background-color: transparent;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	height: 320px;
	vertical-align: top;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 15px;
	padding-left: 15px; 
	color: #333;
	margin: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: "Segoe UI", "Segoe UI Light", "Segoe UI Semibold";
	font-style: normal;
	font-size: 1.3em;
}

h2 {
	color: #333;
	margin: 0;
	font-family: "Segoe UI", "Segoe UI Light", "Segoe UI Semibold";
	font-style: normal;
	font-size: 1.4em;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}


.Template_header {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	width: auto;
	margin-left: 170px;
	text-align: left;
}


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #666;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 1000px;
	position: relative;
	background-color: #666;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.container_index {
	width: 1008px;
	position: relative;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	-moz-border-radius: 0em 0em 0em 1em;
	background-color: transparent;
}

.index_content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}

/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
}
.login_dialog {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.login_dialog_fields, .grey {
	display: block;
	line-height: normal;
	margin-bottom: 2px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	width: 100px;
}
.sidebar1 {
	float: left;
	width: 240px;
	height: 520px;
	border: thin solid #666;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	top: 200px;
}
.sidebar1_index {
	float: left;
	width: 200px;
	border: thin none #666;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	top: 0px;
}
.cepr_youtube {
	float: left;
	width: 250px;
	border: thin none #666;
	clear: both;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
	text-align: center;
	margin: 0px;
	padding-top: 42px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	top: 250px;
}

.content {
	float: left;
	width: 732px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	height: 540px;
	line-height: normal;
	margin-right: 2px;
	margin-left: 10px;
	margin-top: 4px;
}
.content_Template {
	width: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
aside {
	float: left;
	width: 390px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #EADCAE;
	-moz-border-radius: 1em 1em 1em 1em;
	margin-left: 20px;
	margin-right: inherit;
	border: thin solid #F60;
	display: none;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}
nav ul {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 1px; 
}
nav ul li {
	border-bottom: 1px solid #666; 
}
nav ul a, nav ul a:visited { 
	display: block;  
	text-decoration: none;
	background-color: #FC9;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { 
	color: #FFF;
	background-color: #C60;
}

footer {
	background: #CCC49F;
	position: relative;
	clear: both; 
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC49F;
	margin-top: 1px;
	margin-bottom: 1px;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
header, section, footer, aside, nav, article, figure {
	display: inline;
	background-color: transparent;
	text-decoration: none;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
.footernav {
	padding-top: 8px;
	padding-right: 2px;
	float: right;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	border-radius: 0em 0em 1em 1em;
	line-height: 1.7px;
	margin: 0px;
	height: 7px;
	text-align: center;
	background-color: #768D91;
	width: 100%;
}
.footernav a {
	color: #666666;
	text-decoration: none;
}
.footernav a:visited {
	color: #333333;
}
.footernav a:hover {
	color: #000000;
	font-weight: normal;
}

.copyright {	
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #928e5c;
	font-size: 12px;
	font-family: Helvetica, Verdana,Arial, sans-serif;
}
.logo_placeholder {
	float: left;
	padding-right: 1em;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.cepr_logo {
	/*height: 150px;
	width: 977px;*/
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	background-color: #768D91;
}
em {
	color: #FF3333;
	font-weight: bold;
}